@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/* 크로스브라우징을 위한 CSS 초기화 */
*{margin:0; padding:0;} 

body{font-size:20px; color:#222222; font-family:'Noto Sans KR', sans-serif; letter-spacing: -0.025em;}
/*
	영문 폰트
	font-family:'Montserrat', sans-serif;
*/


 /* -----기본 링크스타일----- */
a{outline:0;}
a:link{/*font-size:inherit; color:inherit;*/ text-decoration:none;}                                       
a:hover{/*font-size:inherit; color:inherit;*/ text-decoration:none;}
a:visited{/*font-size:inherit; color:inherit;*/  text-decoration:none;}

caption, legend{font-size:0px; width:0px; height:0px; overflow:hidden; position:absolute; visibility:hidden;}
img{border:0;}
fieldset,img{border:0; vertical-align:top;}
table{border-collapse:collapse; border-spacing:0; border:0;}

input,textarea,select{border:1px solid #2886af;background-color: #fcfeff;font-family:inherit; font-size:inherit; font-weight:inherit;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border-radius:0;-webkit-appearance: none;}
input[type=password]{IME-MODE: disabled;}
input{padding:5px;}
textarea{width:100%;overflow:auto;resize:none;padding:5px;}

ul,ol,dl{list-style:none;margin-bottom: 0;}
button,label{cursor:pointer;}
hr{display:none; clear:both;}

li > a{display:block;}

/* 해상도 ~640px */
@media all and (max-width:640px){
	body{font-size: 14px;}
}